





﻿var a = document.createElement("a");
a.setAttribute("title", "乐山网警");
a.setAttribute("style", "position:absolute;z-index:999999;bottom:10px;left:50%;margin-left:450px;height:32px;width:32px;background-image:url(images/wj110.gif);");
a.setAttribute("href", "http://www.leshan110.com");
a.setAttribute("target", "_blank");
window.onload = function () {
    document.body.style.position = "relative";
    document.body.appendChild(a);
}